/* (No Comment) */
"KDB Database" = "KDB Database";

/* (No Comment) */
"KDBX Database" = "KDBX Database";

/* (No Comment) */
"MacPass Plugin" = "MacPass Plugin";

/* (No Comment) */
"NSHumanReadableCopyright" = "Copyright ©2012-2019 HicknHack Software GmbH. All rights reserved.";

/* (No Comment) */
"XML" = "XML";

